package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 26
 **/
@Getter
@AllArgsConstructor
public enum IsOrders {

    IS_ORDERS_ONE(1,"已被下单"),
    IS_ORDERS_ZERO(0,"未被下单");

    private Integer code;

    private String msg;




}
